/* http://keith-wood.name/countdown.html
   Japanese initialisation for the jQuery countdown extension
   Written by Akio Kasai. */
$(document).ready(function() {
	$.countdown.regional['ja'] = {
		labels: ['年', '月', '週', '日', '時', '分', '秒'],
		compactLabels: ['年', '月', '週', '日'], timeSeparator: ':'};
	$.countdown.setDefaults($.countdown.regional['ja']);
});